RubyGems Navigation menu

amee_rails_layer 0.6.1

An abstraction layer for building applications around the AMEE API

Gemfile
          gem 'amee_rails_layer', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install amee_rails_layer -v 0.6.1
  
  
  
  
  
  
  

Total downloads 15,818

For this version 1,712

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.2 - March 7, 2011 (13 KB)
  2. 0.6.1 - March 7, 2011 (13 KB)
  3. 0.6.0 - March 7, 2011 (13 KB)
  4. 0.5.0 - October 17, 2010 (13.5 KB)
  5. 0.4.0 - June 14, 2010 (13.5 KB)
Show all versions (17 total)

Development Dependencies: